Grupo 2 B - Feature #4129
Feature # 3899 (Resolved): Etapa 1
Feature # 4128 (Resolved): Tareas

Conteo de piezas

09/09/2024 10:59 PM - diego pizarro

Status: Resolved
Priority: Normal
Assignee: andre guerra
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/20/2024
08/30/2024
100%

2.00 hours
0.00 hour

Description
Conteo de piezas del Kit Lego

History

#1 - 09/09/2024 11:08 PM - diego pizarro

- Due date changed from 09/30/2024 to 08/30/2024

#2 - 09/09/2024 11:09 PM - diego pizarro

- Status changed from New to Resolved

#3 - 09/09/2024 11:15 PM - diego pizarro

- Assignee set to andre guerra

04/15/2025
